Subject: bug#20334: What does all-completions with COLLECTION == obarray return?

From: Michael Heerdegen <[email-masked]>
Date: Wed, 15 Apr 2015 19:24:27 +0200

Stefan Monnier <[email-masked]> writes:

> I installed the patch below which should fix this problem.  Thanks.

It fixed my test case as well as the original issue in Helm.  Thanks!

P.S.: Your commit includes a change to test/indent/perl.perl that seems
unrelated to this issue.

Thanks again,

Michael.